/* FORMULIER */

.formulier {
height:auto;
margin:0 auto;
}

.formulierbox {
}

.formulier .gegevens_cookie_melding {
font-weight:bold;
}

.formulier hr {
margin:1rem 0;
}

.formulier .asterix {
font-size:1.2em;
}

.important, #important {
opacity:0;
position:absolute;
top:0;
left:0;
height:0;
width:0;
z-index:-1;
border:none;
}

.groeplink {
font-size:1.2em;
margin:-1rem 0 2rem 0;
}
.groeplink a {
color:rgba(42,70,96,1);
text-decoration:none;
}
.groeplink a:link {
color:rgba(42,70,96,1);
text-decoration:none;
}
.groeplink a:visited {
color:rgba(42,70,96,1);
text-decoration:none;
}
.groeplink a:active {
color:rgba(42,70,96,1);
text-decoration:none;
}
.groeplink a:hover {
color:rgba(42,70,96,1);
text-decoration:underline;
}
.groeplink a.groeplinkon {
color:rgba(42,70,96,1);
text-decoration:underline;
}

.formulier .veld {
width:100%;
height:auto;
font-size:1em;
margin-bottom:0.5em;
display:flex;
clear:both;
}
/* Mobiel Portrait */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.formulier .veld {
	display:block;
	}
}
.formulier .veldtekst {
width:45%;
height:auto;
white-space:normal;
padding:0.5rem 0 0 0;
vertical-align:bottom;
text-align:right;
margin-right:0.5rem;
}
/* Mobiel Portrait */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.formulier .veldtekst {
	width:96%;
	height:auto;
	font-size:1.1em;
	white-space:normal;
	text-align:left;
	margin:0 auto 0 auto;
	}
	.formulier .veldtekst hr { display:none; }
}
.formulier .veldinput {
width:50%;
height:auto;
white-space:nowrap;
padding:1px 0 3px 0;
vertical-align:baseline;
display:flex;
}
/* Mobiel Portrait */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.formulier .veldinput {
	width:96%;
	font-size:1em;
	margin:0 auto 0 auto;
	}
}
.formulier .veldinput input {
width:auto;
min-width:1rem;
max-width:100%;
}
.formulier .veldinput input[type=number] {
-moz-appearance:textfield;
}
.formulier .veldinput input::-webkit-outer-spin-button, .formulier .veldinput input::-webkit-inner-spin-button {
-webkit-appearance:none;
}

.formulier .veldinput input:hover + label {
color:rgba(232,104,30,1);
cursor:pointer;
}
.formulier .veldinput input:checked + label {
color:rgba(232,104,30,1);
cursor:pointer;
}
.formulier .veldinput select {
margin-top:0.5rem;
}

.formulier .veldinput .radioopmerking {
max-width:50%; 
font-size:0.9em;
margin:0.2em 0 0.5em 4%;
float:left;
}
/* Mobiel Portrait */
@media only screen and (max-device-width: 736px) and (orientation: portrait) {
	.formulier .veldinput  .radioopmerking {
	width:92%;
	font-size:1em;
	margin:0 auto 0 auto;
	float:none;
	clear:both;
	}
}

.formulier .veldinput p {
font-size:0.9em;
margin:0.5rem 0.2rem 0 0.2rem;
display:inline-block;
}

.verplicht-melding {
font-size:0.9em;
text-align:right;
}
